﻿body{margin:0 auto;border:0;background:url(/template/images/head_bg.jpg) repeat-x #FFF;}
*{border:0px;margin:0px;padding:0px;}
li{list-style-type:none;}
a:link,a:visited{color:#666;text-decoration:none;}
a:hover{text-decoration: underline;}
#header{width:1000px;margin:0 auto;height:126px;clear:both;}

#logo{width:190px;height:115px;float:left;overflow:hidden;}
#top_right{width:200px;height:20px;line-height:20px;float:right;color:#666;font-size:12px;text-align:center;padding-top:4px;}
#top_right a{font-size:12px;color:#666;padding:4px;}

#menu{float:right;margin-top:40px!important;*margin-top:20px;height:41px;width:614px;background:url(/template/images/menu_bg.jpg) no-repeat;}

#menu ul li{display:block;float:left;width:87px;line-height:41px;height:41px;text-align:center;overflow:hidden;}
#menu ul li.menu01{background:0;}
#menu ul li a{display:block;width:87px;height:41px;line-height:41px;text-align:center;color:#fff;text-decoration:none;font-size:14px;}
#menu ul li a:hover{color:#FFF;font-weight:bold;}
#menu ul li.menu01 a{color:#FFF;}


#banner{width:1000px;height:309px;margin:0 auto;}

/****主要内容*****/
#container{width:1000px;margin:0 auto;overflow:hidden;}
#content{width:714px;float:right;}


/****首页左侧最新产品*****/
#nav{width:275px;float:left;}

span.pro_more{font-size:12px;height:32px;line-height:32px;float:right;font-weight:normal;overflow:hidden;margin-top:-30px;}
span.pro_more a{font-size:12px;color:#fff;font-weight:normal;padding-right:20px;}
span.pro_more a:link,span.pro_more a:visited{font-size:12px;color:#fff;font-weight:normal;}
/****首页左侧产品列表*****/
#pro_index h2{background:url(/template/images/pro_li_h2.jpg) no-repeat;height:32px;line-height:32px;color:#fff;font-size:14px;padding-left:30px;}
#pro_index ul{padding-left:10px;padding-right:10px;background:#efefef;padding-bottom:20px;}
#pro_index li{padding-left:16px;padding-top:4px;height:24px;line-height:28px;font-size:12px;border-bottom:#aaaaaa 1px dashed;}
#pro_index li a{color:#666;}
/****首页联系方式*****/
#contact_index{width:234px;float:right;background:url(/template/images/contact_bg.jpg) no-repeat right bottom #efefef;padding-bottom:50px;}
#contact_index h2{height:32px;line-height:32px;color:#fff;font-size:14px;font-weight:normal;padding-left:20px;background:url(/template/images/contact_h2.jpg) no-repeat;}
 
#contact_index p{line-height:26px;font-size:12px;color:#666;padding-left:10px;padding-top:9px;}

/****左侧联系方式*****/
#contact_left{background:url(/template/images/contact_bg.jpg) no-repeat right bottom #efefef;padding-bottom:50px;margin-top:10px;}
#contact_left h2{background:url(/template/images/news_li_h2.jpg) no-repeat;height:32px;line-height:32px;color:#fff;font-size:14px;padding-left:10px;}
 
#contact_left p{line-height:28px;font-size:12px;color:#666;padding-left:14px;padding-top:10px;}

/****首页新闻*****/
#news_index{padding-left:10px;padding-bottom:20px;background:#efefef;}
#news_index h2{background:url(/template/images/pro_show_h2.jpg) no-repeat left;height:32px;line-height:32px;color:#b01815;font-size:14px;padding-left:30px;}

#news_index ul{ margin:6px 10px 10px 15px;background:#efefef;}
#news_index ul li{padding-left:16px;line-height:26px;font-size:12px;color:#666;background:url(/template/images/li_bg.jpg) no-repeat left;
float:left; width:320px}
#news_index li span{float:right;line-height:24px;height:24px;}
#news_index li a{color:#666;text-decoration:none;font-size:12px;}
#news_index li a:hover{font-weight:bold;text-decoration:none;font-size:12px;}




/****首页产品展示*****/
#pro_show{padding:10px 10px 20px 10px;margin-bottom:10px;background-color:#efefef;overflow:hidden;}
#pro_show h1{background:url(/template/images/pro_show_h2.jpg) no-repeat left;height:28px;line-height:28px;color:#b01815;font-size:16px;padding-left:30px;}
span.pro_more0{font-size:12px;height:32px;line-height:32px;float:right;font-weight:normal;overflow:hidden;margin-top:-30px;}
span.pro_more0 a{font-size:12px;color:#b01815;font-weight:normal;padding-right:20px;}
span.pro_more0 a:link,span.pro_more0 a:visited{font-size:12px;color:#b01815;font-weight:normal;}

#commend{overflow:hidden;}
#commend table{width:500px;margin:0 auto;height:150px;padding-top:5px;}
#commend td.scrollpic{display:block;width:175px;height:150px; text-align:center;padding-left:10px!important;*padding-left:5px;}
#commend td img{width:150px;border: solid 1px #999;height:110px;}
#commend h3{font-size:12px;color:#666;height:36px;line-height:18px;text-decoration:none;font-weight:normal;}
#commend h3 a:hover{font-weight:normal;}


#demo ul,ul.imglist{list-style-type: none;}
#demo ul li{height:150px; text-align:center;padding-left:17px!important;*padding-left:5px;list-style-type: none; float:left}
#demo ul li a{display: block;}
#demo ul li img{width:150px;border: solid 1px #999;height:110px;}
#demo ul li h3{font-size:12px;color:#666;line-height:25px;text-decoration:none;font-weight:normal;}
#demo{margin-top:10px;}





/****首页公司简介*****/
#company_index{margin-top:10px;}
#company_index h2{background:url(/template/images/news_li_h2.jpg) no-repeat;height:32px;line-height:32px;color:#fff;font-size:14px;padding-left:20px;}
#company_index p{padding:0px 10px 10px 15px;background:#efefef;
font-size:12px;
line-height:25px;
color:#666666}

#company_index img{padding-left:4px;background:none; margin:0px; padding-bottom:6px}

/****单页面左侧*****/
#nav_left{width:245px;float:left;margin-top:10px!important;*margin-top:5px;}

/****左侧案例展示*****/
#pro_list,#pro_list_2{width:245px;background:url(/template/images/contact_bg.jpg) no-repeat;padding-bottom:20px;}
#pro_list h2,#pro_list_2 h2{font-size:12px;height:25px;padding-left:20px;line-height:20px;color:#551100;overflow:hidden;}
#pro_list span,#pro_list_2 span{font-size:12px;color:#551100;padding-left:8px;height:25px;line-height:20px;overflow:hidden; font-weight:normal}
#pro_list ul,#pro_list_2 ul{clear:both;}
#pro_list li,#pro_list_2 li{background:url(/template/images/jiant.jpg) no-repeat left;padding-left:20px;height:30px;line-height:30px;border-bottom:1px #eebc27 solid;}
#pro_list li a,#pro_list_2 li a{font-size:12px;color:#666;width:220px;}
#pro_list li a:hovor,#pro_list_2 li a:hovor{color:#551100;font-weight:normal;}

/****单页面公司简介*****/

#content_02{width:704px;float:right;background:#efefef;padding-left:10px;padding-top:10px;}

#content_02 h1{background:url(/template/images/pro_show_h2.jpg) no-repeat left;height:28px;line-height:28px;color:#b01815;font-size:14px;padding-left:30px;}

#about{clear:both;}
#about a{color:#f1781b;}
#about td{border-top:1px solid #999;border-left:1px solid #999;font-size:12px;line-height:20px;padding-left:4px;}
#about table{border-bottom:1px solid #999;border-right:1px solid #999;}

#CompHonor{clear:both;border:0px;}
#CompHonor td{font-size:12px;color:#666;line-height:20px;padding-left:4px;border:0px;}
#CompHonor table{border:0px;color:#666;}

.guide{float:right;font-size:12px;height:28px;line-height:28px;color:#b01815;font-weight:normal;margin-top:-30px;padding-right:20px;}
.guide a{color:#b01815;font-weight:normal;}
.guide a:link,.guide a:visited{color:#b01815;font-weight:normal;}
#content_02 p{font-size:12px;padding-left:10px;padding-right:20px;line-height:24px;text-indent:2em;color:#666;clear:both;padding-top:10px;}
#content_02 p img{padding-right:10px;}

/****新闻中心列表页*****/
#news{width:714px;float:right;background:#efefef;color:#666;text-align:center;overflow:hidden;}

#news p{line-height:25px;text-align:left;text-indent:2em; font-size:12px;padding-left:20px;padding-right:20px;}
#news table{margin:20px;}
.weizhi{float:right;font-size:12px;height:28px;line-height:28px;color:#b01815;font-weight:normal;margin-top:-30px;padding-right:20px;}
.weizhi a:link,.weizhi a:visited{color:#b01815;font-weight:normal;}
#news_con ul{padding-top:12px;width:670px;margin:0 auto;clear:both;}
#news_con li{font-size:12px;line-height:28px;height:24px;color:#666;border-bottom:1px solid #999;margin:0 auto;overflow:hidden;padding-top:4px;}
#news_con li span{float:right;}
#news_con li a{float:left;text-align:left;color:#666;}
#news_content{font-size:12px;line-height:24px;text-indent:2em;color:#666;margin-top:20px!important;*margin-top:10px;text-align:left;width:700px;float:left;}
#news_content p{font-size:12px;line-height:24px;text-indent:2em;width:680px;margin:0 auto;clear:both;padding-right:20px;padding-left:10px;}

#page{padding-left:20px;height:50px;width:690px;float:left;line-height:50px;font-size:14px;overflow:hidden;color:#666;}
#page span a{font-size:12px;padding:3px;color:#666;}


/****产品展示列表页*****/
#content_03{width:704px;padding-left:10px;padding-top:10px;float:right;background:#efefef;}
#content_03 h1{background:url(/template/images/pro_show_h2.jpg) no-repeat left;height:28px;line-height:28px;color:#b01815;font-size:14px;padding-left:30px;padding-right:14px;}

#product{width:704px;text-align:center;float:right;overflow:hidden;color:#666;}
#product p{text-align:left;color:#666;line-height:28px;padding-left:20px;padding-right:20px;clear:both;}
#product table{border-top:1px solid #999;border-right:1px solid #999;width:80%;}
#product table td{border-bottom:1px solid #999;border-left:1px solid #999;}

#pro_list02{clear:both;}
#pro_list02 ul{padding-top:20px;float:left;padding-left:8px;}

#pro_list02 li{display:block;float:left;width:172px;height:162px;text-align:center;}
#pro_list02 li img{border: solid 1px #999;}
#pro_list02 li h3{font-size:12px;text-align:center;font-weight:normal;height:24px;line-height:24px;}



/*相关产品*/
h3.chanpin-title{width:680px; height:30px;line-height:30px; font-size: 14px; color:#666; border:solid 1px #999;margin:0 auto;text-align:center;clear:both;overflow:hidden;}

#related_product{margin:auto;width:680px;margin-top:10px!important;*margin-top:5px;}
#related_product li img{width:150px; height: 120px; margin-bottom: 4px; border: solid 1px #999; text-align: center;}
#related_product h4{margin:0px; padding:0px; font-size:12px; font-weight: normal; line-height: 20px;}
#related_product li{float:left; width:170px;height:180px!important; *height:90px;text-align:center;}
#related_product li a{color:#666; text-decoration: none; }



/****新闻中心内容页*****/

p.bt{background:url(/template/images/pro_show_h2.jpg) no-repeat left;height:28px;line-height:28px;color:#b01815;font-size:14px;padding-left:30px;padding-right:14px;}

span.center_inside{font-size:12px;color:#666;height:40px;line-height:40px;clear:both;}

span.center_inside img{border: solid 1px #999;clear:both;}
.down{width:690px;height:70px;line-height:24px;font-size:12px;color:#666;clear:both;margin:0 auto;margin-top:20px;}
.down a{color:#666;}

/****招聘信息内容页*****/
#job_content table td{border-bottom: solid 1px #e8e7e7;border-left: solid 1px #dadcdb;}

#job_content table{border-top: solid 1px #dadcdb;border-right: solid 1px #dadcdb;}



#footer{clear:both;background:url(/template/images/footer_bg.jpg) repeat-x bottom;text-align:center;padding-bottom:10px;padding-top:10px;}
#footer_top{width:1000px;height:38px;margin:0 auto;background:url(/template/images/footer_top.jpg) repeat-x center;color:#666; font-size:12px}
#footer_top a{height:38px;line-height:38px;color:#666;font-size:12px;}
#footer p{width:1000px;margin:0 auto;line-height:24px;font-size:12px;color:#666;padding-top:10px;}
#footer p a{color:#666;line-height:24px;padding-left:4px;padding-right:4px;}

#footer_top a:hover{
text-decoration:underline}



#pro_list03{clear:both;}
#pro_list03 ul{padding-top:20px;float:left;padding-left:10px;}

#pro_list03 li{display:block;float:left;width:340px;height:162px;}
#pro_list03 li img{border: solid 1px #999;
float:left;
margin-right:10px;
margin-left:10px;
width:120px;
height:120px}
#pro_list03 li h3{font-size:13px;height:24px;line-height:24px;
}

#pro_list03 P{
text-align:left;
font-size:12PX;
line-height:20px;
color:#666666
}

#shouji{
position:absolute;
top:150px;
left:40px;
background:#cfcfcf;
}
#shouji p{
text-align:center;
font-weight:bold;
font-size:12px;
line-height:20px;
color:#ff0000;
}